## maven-debian-helper 1.6.9

=== debian/changelog ===
maven-debian-helper (1.6.9) unstable; urgency=medium

  * Marked jacoco-maven-plugin as a documentation plugin
  * Added org.sonatype.plugins:nexus-staging-maven-plugin to the ignored
    plugins
  * Use the uscan --no-symlink option instead of --rename in the generated
    debian/rule get-orig-source target to work around #748462
  * mh_make: Fixed the error displayed when DEBFULLNAME/DEBEMAIL is not defined
  * The generated control file now specifies Standards-Version: 3.9.6
  * Shortened the Vcs-Browser URL in the generated control file
  * The dependencies of the *-java-doc packages are now recommended to comply
    with the Java policy
  * debian/control:
    - Depend on maven-repo-helper >= 1.8.9
    - Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Oct 2014 16:31:47 +0200
