## maven-debian-helper 1.6.12

=== debian/changelog ===
maven-debian-helper (1.6.12) unstable; urgency=medium

  * Set the locale to en_US when generating the javadoc
    to make the builds reproducible

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Jun 2015 23:59:50 +0200

maven-debian-helper (1.6.11) unstable; urgency=medium

  * Upload to unstable
  * Removed the timestamp from the javadoc files to make the builds reproducible
  * Export the DEB_CHANGELOG_DATETIME variable with the date of the latest entry
    in debian/changelog
  * Accept libmaven-compiler-plugin-java (<< 3.0) as an alternative dependency

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 May 2015 19:51:25 +0200

maven-debian-helper (1.6.10) experimental; urgency=medium

  * Team upload.
  * Replace dependency on libmaven-compiler-plugin-java with
    libmaven-compiler-plugin-2.5-java.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 07 Mar 2015 21:10:26 -0300
