## maven-debian-helper 1.6.13

=== debian/changelog ===
maven-debian-helper (1.6.13) unstable; urgency=medium

  * Don't install the documentation jar by default (Closes: #711852)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 29 Sep 2015 17:35:10 +0200
