## maven-debian-helper 1.7

=== debian/changelog ===
maven-debian-helper (1.7) unstable; urgency=medium

  * Ignore the 'maven clean' errors when building with debhelper
  * Do not run the tests when DEB_BUILD_OPTIONS=nocheck is specified
    (Closes: #737988)
  * Changed the debian/rules template to use DH by default instead of CDBS.
    A rules file using CDBS can still be generated by adding the --cdbs
    parameter to mh_make (Closes: #786340)
  * Generate debian/watch for GitHub projects
  * Added animal-sniffer-maven-plugin to the ignored plugins

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Nov 2015 19:18:51 +0100
