## maven-debian-helper 2.0

=== debian/changelog ===
maven-debian-helper (2.0) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 09:52:13 +0100

maven-debian-helper (2.0~exp3) experimental; urgency=medium

  * Team upload.
  * Disable the timestamps and set the locale to en_US when generating
    the javadoc in the builds using DH (improves the reproducibility).
  * Removed the dependency on maven-deploy-plugin (moved to maven-bundle-plugin)
  * Fixed the mvn-debian script to work with Maven 3.3.9
  * Use the maven-plugin-api jar from libmaven3-core-java instead of
    libmaven2-core-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 07 Dec 2015 13:20:26 +0100

maven-debian-helper (2.0~exp2) experimental; urgency=medium

  * Team upload.
  * Added a dependency on libmaven-deploy-plugin-java to fix
    a build failure with some packages like avro-java.
  * Remove the target directories even if 'mvn clean' fails when using DH

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 Nov 2015 17:03:53 +0100

maven-debian-helper (2.0~exp1) experimental; urgency=medium

  * Team upload.
  * Update Maven to version 3.3
    - Remove nodocs build due to Maven 3 update
    - Generate maven metadata when copying maven repo for building
  * Update SysInstallMojo to wait for symlinks to finish

 -- Andrew Schurman <arcticwaters@gmail.com>  Fri, 13 Nov 2015 16:06:38 +0100
