=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-ant-helper (>= 7.0), ant-optional, help2man
 Build-Depends-Indep: junit4,
                      libcommons-io-java,
+                     libmaven3-core-java,
                      libmaven-plugin-tools-java,
                      libplexus-velocity-java,
                      maven-repo-helper (>= 1.8.9)
@@ -21,15 +22,17 @@
 
 Package: maven-debian-helper
 Architecture: all
-Depends: ${misc:Depends}, default-jdk, maven-repo-helper (>= 1.8.9), maven2 (>= 2.2.1-5),
+Depends: ${misc:Depends}, default-jdk, maven-repo-helper (>= 1.8.9), maven (>= 3.3),
          libmaven-clean-plugin-java,
-         libmaven-compiler-plugin-2.5-java | libmaven-compiler-plugin-java (<< 3.0~),
+         libmaven-compiler-plugin-java,
          libmaven-jar-plugin-java,
          libmaven-resources-plugin-java,
          libmaven-site-plugin-java,
          libplexus-velocity-java,
          libsurefire-java,
-         velocity
+         libxml2-utils,
+         velocity,
+         unzip
 Suggests: libmaven-javadoc-plugin-java, apt-file, devscripts, subversion
 Description: Helper tools for building Debian packages with Maven
  maven-debian-helper is a set of tools used to generate Debian packages from
