## maven-debian-helper 2.0.1

=== debian/changelog ===
maven-debian-helper (2.0.1) unstable; urgency=medium

  * Team upload.
  * The dh_auto_install arguments are now passed to Maven
    (for example to specify the location of the build file with
    dh_auto_install -- -f foo/pom.xml)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Dec 2015 14:46:22 +0100
