## maven-debian-helper 2.0.2

=== debian/changelog ===
maven-debian-helper (2.0.2) unstable; urgency=medium

  * Team upload.
  * Build the plugin metadata for the org.apache.felix group (the group
    of the bundle plugin) when copying the Maven repository.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jan 2016 13:12:33 +0100
