## maven-debian-helper 2.0.6

=== debian/changelog ===
maven-debian-helper (2.0.6) unstable; urgency=medium

  * Team upload.
  * Inject plexus-utils 2.x instead of 1.1 in the dependency graph
    of the plugins not defining a dependency on it already (Closes: #813287)
  * Build the plugin metadata for the com.thoughtworks.paranamer group
    when copying the Maven repository.
  * mh_make now recognizes the EPL-1.0 license (Closes: #814632)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Feb 2016 14:43:27 +0100

maven-debian-helper (2.0.5) unstable; urgency=medium

  * Team upload.
  * Standards-Version updated to 3.9.7 (no changes)
  * The generated control file now specifies Standards-Version: 3.9.7
  * Use a secure Vcs-Git URL in the generated control file
  * Updated debian/copyright

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 19 Feb 2016 12:07:43 +0100

maven-debian-helper (2.0.4) unstable; urgency=medium

  * Team upload.
  * Build the plugin metadata for the org.sonatype.plugins group
    when copying the Maven repository.

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jan 2016 15:37:35 +0100

maven-debian-helper (2.0.3) unstable; urgency=medium

  * Team upload.
  * Fixed the --no-usj-versionless option (Closes: #766392)
  * Build the plugin metadata for the org.codehaus.plexus group
    when copying the Maven repository.
  * No longer export a default value for the JAVA_HOME variable in the
    debian/rules file generated by mh_make (the DH build system already uses
    a default value)
  * Fixed the test failure with testSolvePlexusActiveCollectionsDependencies
    in DependenciesSolverTest. It should have been updated with
    maven-debian-helper 1.6.8 when the provided dependencies stopped
    from being included in the package dependencies.

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Jan 2016 09:51:30 +0100
