=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                      libmaven-plugin-tools-java,
                      libplexus-velocity-java,
                      maven-repo-helper (>= 1.8.9)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-debian-helper.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/maven-debian-helper.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-debian-helper.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-debian-helper.git
 Homepage: http://wiki.debian.org/Java/MavenBuilder
 
 Package: maven-debian-helper
