=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 VERSION              := $(shell echo ${DEB_UPSTREAM_VERSION} | sed -r 's/([0-9\.]+).*/\1/')
 JAVA_HOME            := /usr/lib/jvm/default-java
 DEB_JARS             := ant-junit junit commons-io plexus-classworlds maven-core maven-artifact maven-artifact-manager maven-core-3.x maven-model \
- maven-embedder maven3-plugin-api maven-plugin-annotations maven-scm-api velocity file-management plexus-utils \
+ maven-embedder maven3-plugin-api maven-plugin-annotations maven-scm-api velocity file-management plexus-utils eclipse-aether-api eclipse-aether-util \
  plexus-container-default-alpha maven-repo-helper
 DEB_ANT_BUILD_TARGET := package #javadoc
 DEB_ANT_BUILDFILE    := debian/build.xml
