## maven-debian-helper 2.1.1~bpo8+1

=== debian/changelog ===
maven-debian-helper (2.1.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Jul 2016 15:34:32 +0200

maven-debian-helper (2.1.1) unstable; urgency=medium

  * Team upload.
  * Added the debian.package property in the relocated poms
  * Fixed a NPE when no relocation is specified

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Jun 2016 16:58:44 +0200

maven-debian-helper (2.1) unstable; urgency=medium

  * Team upload.
  * Added pom relocation support
  * Depend on maven-repo-helper >= 1.9
  * Bumped the required version of maven-debian-helper to 2.1
    in the generated control files

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 30 Jun 2016 12:55:06 +0200

maven-debian-helper (2.0.7) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Added maven-doap-plugin and coveralls-maven-plugin to the ignored plugins
  * Standards-Version updated to 3.9.8
  * The generated control file now specifies Standards-Version: 3.9.8
  * Fixed the default license announced by mh_make (Closes: #826419)
  * Removed the ambiguous short option for mh_resolve_dependencies --non-explore
    (Closes: #826422)

  [ Christopher Hoskin ]
  * Fix "mh_resolve_dependencies fails to honour --verbose option" 
    (Closes: #820161)
  * Fix "Using wrong path to mvnDebug when checking if apt-file"
    Updated path for mvnDebug in mh_make (Closes: #726609)
  * DependancySolver displays the relative path to poms (Closes: #826433)
  * Fix mh_make so that the dependency resolution is properly affected by
    --run-tests=false and --javadoc=false work (Closes: #827732)

  [ Luca Vercelli ]
  * Fixed an error when copy-repo.sh encounters artifacts with ".pom"
    in the artifactId

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Jun 2016 00:31:21 +0200
