=== debian/control ===
--- 
+++ 
@@ -14,15 +14,15 @@
                      libmaven3-core-java,
                      libmaven-plugin-tools-java,
                      libplexus-velocity-java,
-                     maven-repo-helper (>= 1.8.9)
-Standards-Version: 3.9.7
+                     maven-repo-helper (>= 1.9)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-debian-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-debian-helper.git
 Homepage: http://wiki.debian.org/Java/MavenBuilder
 
 Package: maven-debian-helper
 Architecture: all
-Depends: ${misc:Depends}, default-jdk, maven-repo-helper (>= 1.8.9), maven (>= 3.3),
+Depends: ${misc:Depends}, default-jdk, maven-repo-helper (>= 1.9), maven (>= 3.3),
          libmaven-clean-plugin-java,
          libmaven-compiler-plugin-java,
          libmaven-jar-plugin-java,
