## maven-debian-helper 2.1.2

=== debian/changelog ===
maven-debian-helper (2.1.2) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Update mh_make to no longer always be --verbose (Closes: #826430)
    - Thank you Christopher Hoskin for the patch.
  * Resolve mh_resolve_dependencies exception when run with --non-interactive
    - Thank you Christopher Hoskin for the patch.  (Closes: #820163) 

  [ Emmanuel Bourg ]
  * Generate DH 10 compliant packages
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Oct 2016 00:43:17 +0200
