=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Thomas Koch <thomas@koch.ro>,
            Emmanuel Bourg <ebourg@apache.org>,
            Wolodja Wentland <debian@babilen5.org>
-Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-ant-helper (>= 7.0), ant-optional, help2man
+Build-Depends: cdbs, debhelper (>= 10), default-jdk, maven-ant-helper (>= 7.0), ant-optional, help2man
 Build-Depends-Indep: junit4,
                      libcommons-io-java,
                      libmaven3-core-java,
