## maven-debian-helper 2.1.3

=== debian/changelog ===
maven-debian-helper (2.1.3) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Build the plugin metadata for the maven-replacer-plugin when copying
    the Maven repository.
  * Ensure the target directories exist before generating
    the maven-metadata-local.xml files.
  * Always ignore maven-docck-plugin

  [ Christopher Hoskin ]
  * Pass params passed to dh_auto_clean to Maven

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Dec 2016 23:33:24 +0100
