## maven-debian-helper 2.2

=== debian/changelog ===
maven-debian-helper (2.2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Jun 2017 10:59:55 +0200

maven-debian-helper (2.2~exp1) experimental; urgency=medium

  * Team upload.

  [ Christopher Hoskin ]
  * Fix "Do not modify the debian control files during package build"
    Add a --build option to DependenciesSolver to suppress overwriting poms
    and rules files (Closes: #807686)

  [ tony mancill ]
  * Update verbiage in copyright holder prompt to be gender-neutral.
    Thanks to Tom Mable for the bug report. (Closes: #859012)

  [ Emmanuel Bourg ]
  * Add the debian.hasPackageVersion property in the installed poms when
    the --has-package-version option is specified (Closes: #862894)
  * Replaced the suggested dependency on devscripts with licensecheck
    and fixed the error message in mh_make when licensecheck isn't installed
    (Closes: #840787)
  * Removed mvn-debian (Closes: #703373)
  * Clarified the 'Include all modules?' question (Closes: #758611)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 18 May 2017 11:46:22 +0200
