=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
          libxml2-utils,
          velocity,
          unzip
-Suggests: libmaven-javadoc-plugin-java, apt-file, devscripts, subversion
+Suggests: libmaven-javadoc-plugin-java, apt-file, licensecheck, subversion
 Description: Helper tools for building Debian packages with Maven
  maven-debian-helper is a set of tools used to generate Debian packages from
  Maven projects and build them in a manner that complies with the Debian
