=== debian/rules ===
--- 
+++ 
@@ -43,17 +43,12 @@
 
 install/$(PACKAGE)::
 	mh_install -p$(PACKAGE)
-	pod2man -c 'Maven for Debian GNU/Linux' \
-	  -r maven-debian-helper-$(DEB_UPSTREAM_VERSION) \
-	  man/mvn-debian.pod > man/mvn-debian.1
-	dh_installman $(MAN_PAGES) man/mvn-debian.1
 	install -D share/perl/maven.pm debian/tmp/$$(perl -MConfig -e 'print $$Config{vendorlib}')/Debian/Debhelper/Buildsystem/maven.pm
 
 cleanbuilddir::
 	mh_unpatchpoms -p$(PACKAGE)
 
 clean::
-	-$(RM) man/mvn-debian.1
 	mh_clean
 
 # Helper target, to use when updating the version of this package
