## maven-debian-helper 2.2.1

=== debian/changelog ===
maven-debian-helper (2.2.1) unstable; urgency=medium

  * Team upload.
  * Added the MPL-1.1 and MPL-2.0 to the list of the recognized licenses
  * The generated copyright file now has a https format URL
  * Standards-Version updated to 4.0.0
  * The generated control file now specifies Standards-Version: 4.0.0
  * Replaced the references to eclipse-aether with maven-resolver
  * Updated the version of the Maven dependencies to 3.5 in pom.xml

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jun 2017 15:06:28 +0200
