=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libmaven-plugin-tools-java,
                      libplexus-velocity-java,
                      maven-repo-helper (>= 1.9)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-debian-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-debian-helper.git
 Homepage: http://wiki.debian.org/Java/MavenBuilder
