## maven-debian-helper 2.2.2

=== debian/changelog ===
maven-debian-helper (2.2.2) unstable; urgency=medium

  * Team upload.
  * Hide the warning displayed by copy-repo.sh when processing poms without jar
  * Build the plugin metadata for the net.bytebuddy, org.codehaus.modello
    and org.eclipse.tycho groups when copying the Maven repository.

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Jul 2017 20:26:45 +0200
