=== debian/control ===
Source: maven-debian-helper
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>,
 Damien Raude-Morvan <drazzib@debian.org>,
 Thomas Koch <thomas@koch.ro>,
 Emmanuel Bourg <ebourg@apache.org>,
 Wolodja Wentland <debian@babilen5.org>
Build-Depends:
 ant-optional,
 cdbs,
 debhelper (>= 10),
 default-jdk-headless | default-jdk,
 help2man,
 junit4,
 libcommons-io-java,
 libmaven-plugin-tools-java,
 libmaven3-core-java,
 libplexus-velocity-java,
 maven-ant-helper (>= 7.0),
 maven-repo-helper (>= 1.9)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-debian-helper.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-debian-helper.git
Homepage: http://wiki.debian.org/Java/MavenBuilder

Package: maven-debian-helper
Architecture: all
Depends:
 default-jdk-headless | default-jdk,
 libmaven-clean-plugin-java,
 libmaven-compiler-plugin-java,
 libmaven-jar-plugin-java,
 libmaven-resources-plugin-java,
 libmaven-site-plugin-java,
 libplexus-velocity-java,
 libsurefire-java,
 libxml2-utils,
 maven (>= 3.3),
 maven-repo-helper (>= 1.9),
 unzip,
 velocity,
 ${misc:Depends}
Suggests: libmaven-javadoc-plugin-java, apt-file, licensecheck, subversion
Description: Helper tools for building Debian packages with Maven
 maven-debian-helper is a set of tools used to generate Debian packages from
 Maven projects and build them in a manner that complies with the Debian
 policies.
