## maven-debian-helper 2.2.5

=== debian/changelog ===
maven-debian-helper (2.2.5) unstable; urgency=medium

  * Team upload.
  * No longer use the Maven 2 jars

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Sep 2017 01:08:08 +0200

maven-debian-helper (2.2.4) unstable; urgency=medium

  * Team upload.
  * Added the missing Maven rule for plexus-classworlds

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Aug 2017 23:30:34 +0200

maven-debian-helper (2.2.3) unstable; urgency=medium

  * Team upload.
  * Spawn a shell explicitly when necessary in the doit() calls of the DH
    buildsystem (prevents a warning with DH 10 and an error with DH 11)
    (Closes: #870404)
  * Disable the color output if the terminal doesn't support colors
  * Honor the "nodoc" build option and skip the javadoc generation
  * Added the project.build.sourceEncoding property in the documentation
    header of the generated maven.properties file
  * Standards-Version updated to 4.1.0
  * The generated control file now specifies Standards-Version: 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Aug 2017 01:09:26 +0200
