=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libplexus-velocity-java,
  maven-ant-helper (>= 7.0),
  maven-repo-helper (>= 1.9)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-debian-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-debian-helper.git
 Homepage: http://wiki.debian.org/Java/MavenBuilder
