=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,9 @@
 PACKAGE              := $(DEB_SOURCE_PACKAGE)
 VERSION              := $(shell echo ${DEB_UPSTREAM_VERSION} | sed -r 's/([0-9\.]+).*/\1/')
 JAVA_HOME            := /usr/lib/jvm/default-java
-DEB_JARS             := ant-junit junit commons-io plexus-classworlds maven-core maven-artifact maven-artifact-manager maven-core-3.x maven-model \
- maven-embedder maven3-plugin-api maven-plugin-annotations maven-scm-api velocity file-management plexus-utils maven-resolver-api maven-resolver-util \
- plexus-container-default-alpha maven-repo-helper
+DEB_JARS             := ant-junit junit commons-io plexus-classworlds maven-artifact-3.x maven-core-3.x maven-model-3.x maven-embedder-3.x \
+ maven-plugin-api-3.x maven-plugin-annotations maven-scm-api velocity file-management plexus-utils maven-resolver-api maven-resolver-util \
+ plexus-container-default-1.5 maven-repo-helper
 DEB_ANT_BUILD_TARGET := package #javadoc
 DEB_ANT_BUILDFILE    := debian/build.xml
 DEB_ANT_ARGS         := -Dpackage=$(PACKAGE) -Dbin.package=$(PACKAGE)
