## maven-debian-helper 2.2.6

=== debian/changelog ===
maven-debian-helper (2.2.6) unstable; urgency=medium

  * Team upload.
  * Fix "Wrong package name for -doc packages" use unless instead of && 
    (Closes: #878103)
  * Update Standards-Version from 4.1.0 to 4.1.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 10 Oct 2017 06:39:49 +0100
