## maven-debian-helper 2.2.7

=== debian/changelog ===
maven-debian-helper (2.2.7) unstable; urgency=medium

  * Team upload.
  * Remove Maven rule for plexus-classworlds. (Closes: #881477)

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 12 Nov 2017 11:34:06 +0000
