## maven-debian-helper 2.2.8

=== debian/changelog ===
maven-debian-helper (2.2.8) unstable; urgency=medium

  * Team upload.
  * Fix "quilt and mh_patchpom sequence" by inserting extra calls to
    mh_(un)patchpoms in share/perl/maven.pm (Closes: #883239)
  * Fix file-contains-trailing-whitespace in changelog and rules
  * Fix homepage-field-uses-insecure-uri in control
  * Fix "Add non-interactive option to mh_make" (Closes: #826410)
  * Remove unnecessary greater-than versioned dependency

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 04 Dec 2017 21:53:56 +0000
