=== debian/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
  libmaven-plugin-tools-java,
  libmaven3-core-java,
  libplexus-velocity-java,
- maven-ant-helper (>= 7.0),
+ maven-ant-helper,
  maven-repo-helper (>= 1.9)
 Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-debian-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-debian-helper.git
-Homepage: http://wiki.debian.org/Java/MavenBuilder
+Homepage: https://wiki.debian.org/Java/MavenBuilder
 
 Package: maven-debian-helper
 Architecture: all
