=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	mkdir -p debian/.mh
 	cp $< $@
 	chmod +x $@
-debian/.mh/doc/mh_%.1 : debian/.mh/mh_% 
+debian/.mh/doc/mh_%.1 : debian/.mh/mh_%
 	mkdir -p debian/.mh/doc
 	help2man -N -o $@ $<
 man-pages: $(MAN_PAGES)
