## maven-debian-helper 2.3~exp1

=== debian/changelog ===
maven-debian-helper (2.3~exp1) unstable; urgency=medium

  * Team upload.
  * Generate Vcs-* URLs for Salsa
  * Standards-Version updated to 4.1.3
  * The generated control file now specifies Standards-Version: 4.1.3
  * Switch to debhelper level 11
  * Generate DH 11 compliant packages
  * Build with the DH sequencer instead of CDBS
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889379)
  * Removed Wolodja Wentland from the uploaders (Closes: #891313)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Mar 2018 12:14:43 +0100
