=== debian/control ===
--- 
+++ 
@@ -5,14 +5,11 @@
 Uploaders:
  Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>,
- Damien Raude-Morvan <drazzib@debian.org>,
  Thomas Koch <thomas@koch.ro>,
- Emmanuel Bourg <ebourg@apache.org>,
- Wolodja Wentland <debian@babilen5.org>
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant-optional,
- cdbs,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk-headless | default-jdk,
  help2man,
  junit4,
@@ -22,7 +19,7 @@
  libplexus-velocity-java,
  maven-ant-helper,
  maven-repo-helper (>= 1.9)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-debian-helper.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-debian-helper.git
 Homepage: https://wiki.debian.org/Java/MavenBuilder
