## maven-debian-helper 2.3

=== debian/changelog ===
maven-debian-helper (2.3) unstable; urgency=medium

  * Team upload.
  * No longer support generating CDBS based packages
  * No longer ignore the JavaBeans Activation Framework dependencies
    (removed from Java 9)
  * Add the DH parameter --buildsystem=maven when a build.xml file is present
    (Closes: #902587)
  * Support GitHub endpoints using the git@github.com:group/name.git format
  * Ignore the source files reported as generated by licensecheck when
    generating the debian/copyright file
  * Replaced BSD with BSD-<n>-clause in the list of suggested licenses
  * Detect the BSD-<n>-clause licenses when generating the debian/copyright file
  * Use the plugin annotations instead of the javadoc tags in the Maven mojos
  * Use XZ compression by default when repacking tarballs downloaded from GitHub
  * Standards-Version updated to 4.1.4
  * The generated control file now specifies Standards-Version: 4.1.4
  * No longer generate the get-orig-source target in debian/rules
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Jun 2018 15:10:29 +0200
