=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
  libplexus-velocity-java,
  maven-ant-helper,
  maven-repo-helper (>= 1.9)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-debian-helper.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-debian-helper.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/maven-debian-helper.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-debian-helper
 Homepage: https://wiki.debian.org/Java/MavenBuilder
 
 Package: maven-debian-helper
