## maven-debian-helper 2.3.2~18.04.1

=== debian/changelog ===
maven-debian-helper (2.3.2~18.04.1) bionic; urgency=medium

  * Backport from Cosmic, required by surefire. (LP: #1814133)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Thu, 13 Dec 2018 03:45:17 +0000

maven-debian-helper (2.3.2) unstable; urgency=medium

  * Team upload.
  * Fixed a regression in maven-debian-helper/2.3 causing the ignored rules
    to be included in the installed poms like publish rules (Closes: #908591)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Sep 2018 18:44:09 +0200

maven-debian-helper (2.3.1) unstable; urgency=medium

  * Team upload.
  * Fixed the relocation pom for artifacts of type 'pom' (Closes: #907554)
  * Added glassfish-copyright-maven-plugin to the ignored plugins
  * Standards-Version updated to 4.2.1
  * The generated control file now specifies Standards-Version: 4.2.1
  * Build the plugin metadata for the org.apache.xbean and
    org.jvnet.jaxb2.maven2 groups when copying the Maven repository.
  * Detect the CDDL licenses when generating the debian/copyright file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Sep 2018 09:00:57 +0200
