=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libplexus-velocity-java,
  maven-ant-helper,
  maven-repo-helper (>= 1.9)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-debian-helper
 Homepage: https://wiki.debian.org/Java/MavenBuilder
