## maven-debian-helper 2.4

=== debian/changelog ===
maven-debian-helper (2.4) unstable; urgency=medium

  * mh_make:
    - The generated control file now specifies Standards-Version: 4.4.1
    - The generated control file now depends on debhelper-compat instead of
      debhelper, and the debian/compat file is no longer generated
    - The generated debian/watch files now uses the version 4
    - No longer support generating Ant based packages
    - No longer generate the javadoc by default
  * Added ossindex-maven-plugin to the ignored plugins
  * Standards-Version updated to 4.4.1
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Oct 2019 09:50:04 +0200
