=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders:
  Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>,
- Thomas Koch <thomas@koch.ro>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant-optional,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk-headless | default-jdk,
  help2man,
  junit4,
@@ -19,7 +18,7 @@
  libplexus-velocity-java,
  maven-ant-helper,
  maven-repo-helper (>= 1.9)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-debian-helper
 Homepage: https://wiki.debian.org/Java/MavenBuilder
