=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
                 :/usr/share/java/maven-embedder-3.x.jar\
                 :/usr/share/java/maven-model-3.x.jar\
                 :/usr/share/java/maven-plugin-api-3.x.jar\
+                :/usr/share/java/maven-plugin-annotations.jar\
                 :/usr/share/java/maven-resolver-api.jar\
                 :/usr/share/java/maven-resolver-util.jar\
                 :/usr/share/java/maven-repo-helper.jar\
