## maven-debian-helper 2.6~bpo10+1

=== debian/changelog ===
maven-debian-helper (2.6~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 24 Feb 2021 19:14:20 +0000

maven-debian-helper (2.6) unstable; urgency=medium

  * Depend on maven-repo-helper >= 1.10 (supports dependencies with classifiers)
  * Build the plugin metadata for the org.eclipse.sisu group
    when copying the Maven repository.
  * Added com.coveo:fmt-maven-plugin to the ignored plugins

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Feb 2021 14:29:20 +0100

maven-debian-helper (2.5) unstable; urgency=medium

  * Use the svn mode of uscan instead of generating a debian/orig-tar.sh
    script checking out the upstream repository (Closes: #979478)
  * mh_make now recognizes the EPL-2.0 license
  * Standards-Version updated to 4.5.1
  * The generated control file now specifies Standards-Version: 4.5.1
  * Switch to debhelper level 13
  * Generate DH 13 compliant packages

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jan 2021 15:30:31 +0100
