## maven-debian-helper 2.6

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant-optional,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk-headless | default-jdk,
  help2man,
  junit4,
@@ -17,8 +17,8 @@
  libmaven3-core-java,
  libplexus-velocity-java,
  maven-ant-helper,
- maven-repo-helper (>= 1.9)
-Standards-Version: 4.4.1
+ maven-repo-helper (>= 1.10~)
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-debian-helper
 Homepage: https://wiki.debian.org/Java/MavenBuilder
@@ -36,7 +36,7 @@
  libsurefire-java,
  libxml2-utils,
  maven (>= 3.3),
- maven-repo-helper (>= 1.9),
+ maven-repo-helper (>= 1.10~),
  unzip,
  velocity,
  ${misc:Depends}
