=== debian/rules ===
--- 
+++ 
@@ -32,5 +32,5 @@
 # Helper target, to use when updating the version of this package
 update-package-version:
 	perl -p -i -e "s/^    <version>([0-9\.]+<)/    <version>${DEB_VERSION}</" pom.xml
-	perl -p -i -e "s/^        <version>([0-9\.]+<)/        <version>${DEB_VERSION}</" maven-debian-helper/pom.xml debian-maven-plugin/pom.xml
+	perl -p -i -e "s/^        <version>([0-9\.]+<)/        <version>${DEB_VERSION}</" maven-debian-helper/pom.xml debian-maven-plugin/pom.xml maven-packager-utils/pom.xml
 	perl -p -i -e "s/maven-debian-helper \(>= ([0-9\.]+)\)/maven-debian-helper \(>= ${DEB_VERSION})/" share/cdbs/1/class/maven-vars.mk maven-packager-utils/src/main/resources/control.vm
