## maven-debian-helper 2.6.1

=== debian/changelog ===
maven-debian-helper (2.6.1) unstable; urgency=medium

  * Use debian/clean instead of mh_clean to remove the temporary files
    (Closes: #985649)
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 May 2022 11:36:31 +0200
