=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libplexus-velocity-java,
  maven-ant-helper,
  maven-repo-helper (>= 1.10~)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-debian-helper
 Homepage: https://wiki.debian.org/Java/MavenBuilder
