## maven-debian-helper 2.6.2

=== debian/changelog ===
maven-debian-helper (2.6.2) unstable; urgency=medium

  * Team upload.
  * Add missing build dependency (Closes: #1028727)
  * Fix Source in d/copyright
  * Add R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 26 Feb 2023 21:33:00 +0100
