## maven-debian-helper 2.6.3

=== debian/changelog ===
maven-debian-helper (2.6.3) unstable; urgency=medium

  * Support the MAVEN_OPTS environment variable to pass JVM arguments
    (such as --add-opens/--add-exports required to run old plugins on recent
    JDKs)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 May 2023 01:20:16 +0200
