=== debian/control ===
--- 
+++ 
@@ -12,12 +12,14 @@
  default-jdk-headless | default-jdk,
  help2man,
  junit4,
+ junit5,
  libcommons-io-java,
  libmaven-plugin-tools-java,
  libmaven3-core-java,
  libplexus-velocity-java,
  maven-ant-helper,
  maven-repo-helper (>= 1.10~)
+Rules-Requires-Root: no
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/maven-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-debian-helper
