## maven-debian-helper 2.6.4

=== debian/changelog ===
maven-debian-helper (2.6.4) unstable; urgency=medium

  * Team upload.
  * Merge changes from 2.6.3~exp1 (Closes: #1007923)

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 09:00:35 -0700

maven-debian-helper (2.6.3~exp1) experimental; urgency=medium

  * Team upload to experimental.
  * Comply with Java policy to install versioned JAR archives
    and versionless symlinks. (Closes: #1007923)
    Thank you to Alexandre Rossi for the patch.
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Sun, 26 Feb 2023 17:09:23 -0800
