=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  maven-ant-helper,
  maven-repo-helper (>= 1.10~)
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-debian-helper.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-debian-helper
 Homepage: https://wiki.debian.org/Java/MavenBuilder
