## maven-debian-helper 2.6.5

=== debian/changelog ===
maven-debian-helper (2.6.5) unstable; urgency=medium

  * Standards-Version updated to 4.7.0
  * The generated control file now specifies Standards-Version: 4.7.0
  * Added com.diffplug.spotless:spotless-maven-plugin to the ignored plugins
  * Added com.github.spotbugs:spotbugs-maven-plugin to the ignored plugins

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 12:14:24 +0200
