## maven-debian-helper 2.6.7

=== debian/changelog ===
maven-debian-helper (2.6.7) unstable; urgency=medium

  * Build with Maven 3.9 (Closes: #1091111)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 12 Jan 2025 00:53:15 +0100

maven-debian-helper (2.6.6) unstable; urgency=medium

  * Build with libmaven-resolver-1.6-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Dec 2024 12:09:39 +0100
