=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libmaven-plugin-tools-java,
  libmaven3-core-java,
  libplexus-velocity-java,
- maven-ant-helper,
+ maven-ant-helper (>= 8.9~),
  maven-repo-helper (>= 1.10~)
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
