## maven-debian-helper 2.6.7build1

=== debian/changelog ===
maven-debian-helper (2.6.7build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:04:41 +0200
