=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,11 @@
 
 override_dh_auto_build:
 	# Generation of man pages
-	mkdir -p debian/.mh/doc
-	help2man -N -o debian/.mh/doc/mh_genrules.1             bin/mh_genrules
-	help2man -N -o debian/.mh/doc/mh_lspoms.1               bin/mh_lspoms
-	help2man -N -o debian/.mh/doc/mh_make.1                 bin/mh_make
-	help2man -N -o debian/.mh/doc/mh_resolve_dependencies.1 bin/mh_resolve_dependencies
+	mkdir -p debian/generated-manpages
+	help2man -N -o debian/generated-manpages/mh_genrules.1             bin/mh_genrules
+	help2man -N -o debian/generated-manpages/mh_lspoms.1               bin/mh_lspoms
+	help2man -N -o debian/generated-manpages/mh_make.1                 bin/mh_make
+	help2man -N -o debian/generated-manpages/mh_resolve_dependencies.1 bin/mh_resolve_dependencies
 
 	dh_auto_build -- package -Dpackage=$(DEB_SOURCE) -Dbin.package=$(DEB_SOURCE)
 	mh_unpatchpoms -pmaven-debian-helper
