## maven-debian-helper 2.6.8

=== debian/changelog ===
maven-debian-helper (2.6.8) unstable; urgency=medium

  * Team Upload
  * Drop old mh_genrules script from 2009 that generates CDBS templates.
  * Standards-Version updated to 4.7.2
  * Drop "Rules-Require-Root: no", it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 19:56:45 +0200
